<ART ID="1450015" PID="2608" JID="148" BPAGE="1450015-1" EPAGE="1450015-43" PII="S0129055X14500159" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Schr&#x00F6;dinger operators with &#x03B4;- and &#x03B4;&#x2032;-interactions on Lipschitz surfaces and chromatic numbers of associated partitions</MTI>
<RTI>&#x03B4;- and &#x03B4;&#x2032;-interactions on Lipschitz partitions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jussi</FNM>
<SNM>Behrndt</SNM>
<EAD>behrndt@tugraz.at</EAD>
<X-REF REFID="S0129055X14500159AF001"></X-REF>
</AUT>
<AUT>
<FNM>Pavel</FNM>
<SNM>Exner</SNM>
<EAD>exner@ujf.cas.cz</EAD>
<X-REF REFID="S0129055X14500159AF002"></X-REF>
<X-REF REFID="S0129055X14500159AF003"></X-REF>
</AUT>
<AUT>
<FNM>Vladimir</FNM>
<SNM>Lotoreichik</SNM>
<EAD>lotoreichik@math.tugraz.at</EAD>
<X-REF REFID="S0129055X14500159AF001"></X-REF>
</AUT>
<AFF ID="S0129055X14500159AF001">Department of Computational Mathematics, Graz University of Technology, Steyrergasse 30, A 8010, Graz, <CNY>Austria</CNY></AFF>
<AFF ID="S0129055X14500159AF002">Doppler Institute for Mathematical Physics and Applied Mathematics, Czech Technical University in Prague, B&#x0159;ehov&#x00E1; 7, 11519, Prague, <CNY>Czech Republic</CNY></AFF>
<AFF ID="S0129055X14500159AF003">Nuclear Physics Institute ASCR, 25068 &#x0158;e&#x017E; Near Prague, <CNY>Czechia</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 June 2013</RE>
<AC>4 July 2014</AC>
<![CDATA[<PUB>20 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate Schr&#x00F6;dinger operators with &#x03B4;- and &#x03B4;&#x2032;-interactions supported on hypersurfaces, which separate the Euclidean space into finitely many bounded and unbounded Lipschitz domains. It turns out that the combinatorial properties of the partition and the spectral properties of the corresponding operators are related. As the main result, we prove an operator inequality for the Schr&#x00F6;dinger operators with &#x03B4;- and &#x03B4;&#x2032;-interactions which is based on an optimal coloring and involves the chromatic number of the partition. This inequality implies various relations for the spectra of the Schr&#x00F6;dinger operators and, in particular, it allows to transform known results for Schr&#x00F6;dinger operators with &#x03B4;-interactions to Schr&#x00F6;dinger operators with &#x03B4;&#x2032;-interactions.</P>
</ABST>
<KWDG>
<KWD>Schr&#x00F6;dinger operator</KWD>
<KWD>&#x03B4;-potential</KWD>
<KWD>&#x03B4;&#x2032;-potential</KWD>
<KWD>singular potential</KWD>
<KWD>Lipschitz domain</KWD>
<KWD>chromatic number</KWD>
<KWD>operator inequality</KWD>
<KWD>eigenvalue inequality</KWD>
<KWD>compact perturbation</KWD>
<KWD>essential spectrum</KWD>
<KWD>geometrically induced bound state</KWD>
<KWD>star-graph</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>47F05</KWD>
<KWD>35P05</KWD>
<KWD>47A55</KWD>
<KWD>47A63</KWD>
<KWD>47A75</KWD>
<KWD>81Q10</KWD>
</KWDG>
</FRONT>
</ART>
